Subject: [Request received] [Request received] Regarding Guest Posting On Marketing Marine #Ref 2022122000293064
From: Zola <[email-masked]>
To: Info <[email-masked]>
Date: Tue, 20 Dec 2022 14:00:33 +0000

Hi Info,

Thanks for reaching out to Team Z! We can't wait to help. You can expect a reply from our team within 24 hours 7 days a week.

In the meantime, you can find the answers to some of our top-asked questions below or visit our FAQs: https://help.zola.com/hc/en-us.

Talk soon,
Team Zola
_________________________________________________________
What's the status of my order?

If this is an order you've purchased, you can find the status here: https://www.zola.com/order-status/lookup
Your Zola order number will be inside an email from [email-masked] titled Order Confirmation.

If this is an order on your registry, check out your Gift Tracker: https://www.zola.com/registry/gift-tracker/your-gifts
__________________________________________________________
I purchased a gift elsewhere! How can I update the couple's registry?

As a guest, when you place a gift on hold to purchase from an external website - Zola will send you an email to confirm the purchase and update the couple's registry. When you're ready, hit "Update Now" in the email received from us.
____________________________________________________________
Can I make changes to the invitations or paper I just ordered?

Totally get it! Just make sure to cancel within two hours of placing the order, using the link provided in your confirmation email. After two hours, we can’t cancel orders—they head straight to our printers to get in your mailbox ASAP!
_____________________________________________________________
I want to request a return label or replacement.

No problem! We're happy to assist you with a return if the item is eligible! If you have a Zola registry, you can initiate a return from the Gift Tracker. Otherwise, hang tight and a Team Z member will arrange your return in the reply shortly.
________________________________________________________________

--------------------------------
This email is a service from Zola.

[MR9WW6-Y3PZ4]